@charset "utf-8";

/*
--------------------------------------------------------------------
Cascading Style Sheets 20120416
--------------------------------------------------------------------
business.css
--------------------------------------------------------------------
*/


/*--------------------------------------------------------------------
common
--------------------------------------------------------------------*/
body#local .business { float: right; width: 714px; margin: 0; padding: 0; }
body#local .business h3 { margin: 0 0 20px 0; padding: 0; }
body#local .business h4 { clear: both; display: block; width: 694px; margin: 0 0 15px 10px; padding: 0; }
body#local .business h5 { width: 694px; margin: 15px 0 5px 0; padding: 0; color:#336633; font-size: 108%; line-height: 1.4em; }
body#local .business h5.first { margin: 0 0 5px 0; }


/*--------------------------------------------------------------------
policy
--------------------------------------------------------------------*/
body#local .business .policy { margin: 0; padding: 0; }
body#local .business .policy p.read { width: 694px; margin: 20px 0 0 10px; padding: 0; line-height: 1.4em; }


/*--------------------------------------------------------------------
dealer
--------------------------------------------------------------------*/
body#local .business .dealer { margin: 0; padding: 0; }
body#local .business .dealer p.read { width: 694px; margin: 20px 0 0 10px; padding: 0; line-height: 1.4em; }
body#local .business .dealer ul.blocks { width: 694px; margin: 18px 0 0 10px; padding: 0; }
body#local .business .dealer ul.blocks li { float: left; width: 337px; margin: 12px 0 0 0; padding: 0; }
body#local .business .dealer ul.blocks li.rightside { margin-left: 20px; }
body#local .business .dealer ul.blocks li.headline { margin-top: 0; }
body#local .business .dealer ul.blocks li p { float: left; width: 92px; margin: 0 10px 0 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .dealer ul.blocks li dl { float: left; width: 235px; margin: 0; padding: 0;}
body#local .business .dealer ul.blocks li dl dt { width: 235px; margin: 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .dealer ul.blocks li dl dd { width: 235px; margin: 5px 0 0 0; padding: 0; font-size: 93%; line-height: 1.5em; }
body#local .business .dealer ul.blocks li dl dd span { margin-left: 1.5em; }
body#local .business .dealer ul.blocks li dl dd span.double { margin-left: 0.75em; }
body#local .business .dealer dl.column { clear: both; width: 694px; margin: 0 0 0 10px; padding: 0; line-height: 1.4em; }
body#local .business .dealer dl.column dt { width: 694px; margin: 0; padding: 0; border-bottom: 2px solid #e3e0cd; font-size: 0; line-height: 0; }
body#local .business .dealer dl.column dd { margin: 12px 0 0 0; padding: 0 10px 12px 10px; border-bottom: 1px solid #e3e0cd; }
body#local .business .dealer dl.column dd.end { border: none; }
body#local .business .dealer dl.column dd table { width: 674px; margin: 0; padding: 0; border: none; }
body#local .business .dealer dl.column dd table th { vertical-align: top; text-align: left; margin: 0; padding: 0 0 3px 0; font-size: 93%; line-height: 1.4em; font-weight: bold; color:#6f6043; }
body#local .business .dealer dl.column dd table td { vertical-align: top; text-align: left; margin: 0; padding: 3px 20px 0 0; font-size: 93%; line-height: 1.4em; }


/*--------------------------------------------------------------------
maker
--------------------------------------------------------------------*/
body#local .business .maker { margin: 0; padding: 0; }
body#local .business .maker p.read { width: 694px; margin: 20px 0 0 10px; padding: 0; line-height: 1.4em; }
body#local .business .maker ul.blocks { width: 694px; margin: 18px 0 0 10px; padding: 0; }
body#local .business .maker ul.blocks li { float: left; width: 337px; margin: 12px 0 0 0; padding: 0; }
body#local .business .maker ul.blocks li.rightside { margin-left: 20px; }
body#local .business .maker ul.blocks li.headline { margin-top: 0; }
body#local .business .maker ul.blocks li.bottomline { padding-bottom: 20px; }
body#local .business .maker ul.blocks li p { float: left; width: 92px; margin: 0 10px 0 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .maker ul.blocks li dl { float: left; width: 235px; margin: 0; padding: 0;}
body#local .business .maker ul.blocks li dl dt { width: 235px; margin: 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .maker ul.blocks li dl dd { width: 235px; margin: 15px 0 0 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .maker dl.column { clear: both; width: 694px; margin: 0 0 0 10px; padding: 0; line-height: 1.4em; }
body#local .business .maker dl.column dt { width: 694px; margin: 0; padding: 0; border-bottom: 2px solid #e3e0cd; font-size: 0; line-height: 0; }
body#local .business .maker dl.column dd { margin: 2px 0 0 0; padding: 0 0 12px 0; }
body#local .business .maker dl.column dd table { width: 694px; margin: 0; padding: 0; border: none; }
body#local .business .maker dl.column dd table th { white-space: nowrap; vertical-align: top; text-align: left; margin: 0; padding: 8px 0 8px 10px; font-size: 93%; line-height: 1.8em; font-weight: bold; color:#6f6043; border-bottom: 1px solid #e3e0cd; }
body#local .business .maker dl.column dd table th.thEnd { border: none; font-weight: normal; color: #444; padding-bottom: 0; }
body#local .business .maker dl.column dd table td { white-space: nowrap; vertical-align: top; text-align: left; margin: 0; padding: 8px 10px 8px 30px; font-size: 93%; line-height: 1.8em; border-bottom: 1px solid #e3e0cd; }
body#local .business .maker dl.column dd table td span { margin-left: 1.5em; }
body#local .business .maker dl.column dd table td.tdEnd { border: none; padding-bottom: 0; }



/*--------------------------------------------------------------------
technical
--------------------------------------------------------------------*/
body#local .business .technical { margin: 0; padding: 0; }
body#local .business .technical .upper { width: 694px; margin: 0 0 0 10px; padding: 0 0 30px 0; }
body#local .business .technical .upper dl { float: left; width: 379px; margin: 0; padding: 0; }
body#local .business .technical .upper dl dt { width: 379px; margin: 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .technical .upper dl dd { width: 379px; margin: 10px 0 0 0; padding: 0; font-size: 100%; line-height: 1.4em; }
body#local .business .technical .upper p { float: right; width: 295px; margin: 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .technical .mid { width: 694px; margin: 0 0 0 10px; padding: 0 0 30px 0; }
body#local .business .technical .mid h4 { width: 454px; margin-left: 0; }
body#local .business .technical .mid .leftarea { float: left; width: 454px; margin: 0; padding: 0; }
body#local .business .technical .mid .leftarea div { width: 454px; margin: 12px 0 0 0; padding: 0 0 30px 0; }
body#local .business .technical .mid .leftarea div table { width: 100%; margin: 0; padding: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
body#local .business .technical .mid .leftarea div table th { white-space: nowrap; vertical-align: top; text-align: center; margin: 0; padding: 3px 10px 3px 10px; font-size: 93%; line-height: 1.8em; border-bottom: 1px solid #ccc; background-color: #f5f5f5; }
body#local .business .technical .mid .leftarea div table td { white-space: nowrap; vertical-align: top; text-align: left; margin: 0; padding: 3px 10px 3px 10px; font-size: 93%; line-height: 1.8em; border-bottom: 1px solid #ccc; }
body#local .business .technical .mid .leftarea div table .rightdot { border-right: 1px dotted #ccc; }
body#local .business .technical .mid p.rightarea { float: right; width: 220px; margin: 0; padding: 0; font-size: 0; line-height: 0; }
body#local .business .technical .dnner { width: 694px; margin: 0 0 0 10px; padding: 0; }
body#local .business .technical .dnner table { width: 100%; margin: 0; padding: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
body#local .business .technical .dnner table th { white-space: nowrap; vertical-align: top; text-align: center; margin: 0; padding: 3px 10px 3px 10px; font-size: 93%; line-height: 1.8em; border-bottom: 1px solid #ccc; background-color: #f5f5f5; }
body#local .business .technical .dnner table td { white-space: nowrap; vertical-align: top; text-align: left; margin: 0; padding: 3px 10px 3px 10px; font-size: 93%; line-height: 1.8em; border-bottom: 1px solid #ccc; }
body#local .business .technical .dnner table .rightdot { border-right: 1px dotted #ccc; }























